body {
  background-color: white;
}

h1 {
  text-align: center;
}

p {
  padding: 30px;
  text-align: center;
  width: 300px;
  margin-left: auto;
  margin-right: auto;
}

img {
 display: block;
 margin-left: auto;
 margin-right: auto;
 width: 355px;
}

#img-1 {
  border: 2px solid black;
}

#img-2 {
  border: 5px solid black;
}

#puppe {
  background-color: red;
  border: 2px solid black;
}

#pmellan {
  background-color: green;
  color: white;
}

#pmellan2 {
  background-color: coral;
  color: white;
}

#punder {
  background-color: blue;
  color: white;
}

.nav_menu {
    background-color: #333;
    padding: 20px;
    text-align: left;
}


.nav_menu a {
    color: white;
    margin: 0 15px;
    text-decoration: none;
    font-size: 16px;
    padding: 10px 15px;
    cursor: pointer;
    background-color: transparent;
    border: none;
    display: inline-block;
}


.nav_menu a:hover {
    background-color: #555;
    transform: scale(1.1); 
    border-radius: 5px;
}
.footer {
  background-color: #333;
  text-align: center;
  color: white;
  position: relative;
  padding: 15px;
 width: 100%;
 margin-left: auto;
margin-right: auto;
}










